libnjb 2.2.7

Macros
Codec types

## Macros
#define | NJB_CODEC_MP3 "MP3"
#define | NJB_CODEC_WMA "WMA"
#define | NJB_CODEC_WAV "WAV"
#define | NJB_CODEC_AA "AA"

## Detailed Description

## Macro Definition Documentation

## ◆ NJB_CODEC_AA

#define NJB_CODEC_AA "AA"

The Audible.com codec

## ◆ NJB_CODEC_MP3

#define NJB_CODEC_MP3 "MP3"

The MPEG audio level 3 codec

Referenced by NJB_Songid_Frame_New_Codec(), and songid_sanity_check().

## ◆ NJB_CODEC_WAV

#define NJB_CODEC_WAV "WAV"

The RIFF waveform codec

Referenced by NJB_Songid_Frame_New_Codec(), and songid_sanity_check().

## ◆ NJB_CODEC_WMA

#define NJB_CODEC_WMA "WMA"

The Windows Media Audio codec

Referenced by NJB_Songid_Frame_New_Codec(), and songid_sanity_check().